package pathgame.gameplay;

public class MinusStepsValues
{
    private final int minusValue;
    private int lifeTime = 0;

    public MinusStepsValues(int minusValue)
    {
        this.minusValue = minusValue;
    }

    public int getValue()
    {
        return minusValue;
    }

    public int getLifeTime()
    {
        return lifeTime;
    }

    public boolean tick()
    {
        lifeTime++;
        return lifeTime >= 10;
    }
}